@charset "utf-8";
body {
	margin: 0px;
}
body,td,th {
	font-size: 13px;
	color: #333333;
	line-height:1.5em;
}
.padding_bottom {
	padding-bottom:8px;
}
.img01 {
	padding:4px;
	border:1px #CCCCCC solid;
	background-color:#FFFFFF;
}
.img02 {
	padding:5px;
	border:1px #CCCCCC solid;
	background-color:#FFFFFF;
}
.padding_2{
	padding:0px 2px;
	}
	
.padding_td{
	padding:4px;
	}
	
	
.padding_left{
	padding-left:5px;
	}
.w13{
	font-size:13px;
	color:#FFFFFF;
	}
a.AW1 {
	font-size: 13px;
	color: #fff;
}
a.AW1:visited {
	font-size: 13px;
	color: #fff;
}
a.AW1:hover {
	font-size: 13px;
	color: #fff;
}
a.AW1:active {
	font-size: 13px;
	color: #fff;
}
a.A1 {
	font-size: 13px;
	color: #333;
}
a.A1:visited {
	font-size: 13px;
	color: #333;
}
a.A1:hover {
	font-size: 13px;
	color: #333;
}
a.A1:active {
	font-size: 13px;
	color: #333;
}

a.A2 {
	font-size: 13px;
	color:#339966;
	font-weight:bold;
}
a.A2:visited {
	font-size: 13px;
	color:#339966;
	font-weight:bold;
}
a.A2:hover {
	font-size: 13px;
	color:#339966;
	font-weight:bold;
}
a.A2:active {
	font-size: 13px;
	color:#339966;
	font-weight:bold;
}

.g13 {
	font-size: 13px;
	color:#339966;
	font-weight:bold;
}

a.A3 {
	font-size: 13px;
	color:#0066CC;
	text-decoration:none;
}
a.A3:visited {
	font-size: 13px;
	color:#0066CC;
	text-decoration:none;
}
a.A3:hover {
	font-size: 13px;
	color:#0066CC;
	text-decoration:underline;
}
a.A3:active {
	font-size: 13px;
	color:#0066CC;
	text-decoration:none;
}

a.A4 {
	font-size: 13px;
	color: #333333;
}
a.A4:link {
	text-decoration: none;
}
a.A4:visited {
	text-decoration: none;
	color: #333333;
}
a.A4:hover {
	text-decoration: underline;
	color: #333333;
}
a.A4:active {
	text-decoration: none;
	color: #333333;
}

a.A5 {
	font-size: 15px;
	color: #333333;
}
a.A5:link {
	text-decoration: none;
}
a.A5:visited {
	text-decoration: none;
	color: #333333;
}
a.A5:hover {
	text-decoration: none;
	color: #333333;
}
a.A5:active {
	text-decoration: none;
	color: #333333;
}
a.A6 {
	font-size: 15px;
	color: #333333;
	font-weight:bold;
}
a.A6:link {
	text-decoration: none;
}
a.A6:visited {
	text-decoration: none;
	color: #333333;
}
a.A6:hover {
	text-decoration: none;
	color: #333333;
}
a.A6:active {
	text-decoration: none;
	color: #333333;
}

a.A7 {
	font-size: 15px;
	color:#333333;
	font-weight:bold;
}
a.A7:link {
	text-decoration: none;
}
a.A7:visited {
	text-decoration: none;
	color: #333333;
}
a.A7:hover {
	text-decoration: none;
	color:#F90;
}
a.A7:active {
	text-decoration: none;
	color: #333333;
}

form {
	margin:0px;
}
.border01 {
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	border-bottom:1px #CCCCCC dashed;
}
.title01 {
	font-size: 13px;
	font-weight: bold;
	color: #339999;
}

.title02 {
	font-size: 15px;
	font-weight: bold;
	color:#333333;
}

.w13 {
	font-size: 13px;
	color: #FFFFFF;
}
.img_padding {
padding-left:17px;
}
.th_bg{
	background-image:url(images/th_bg01.png);
	background-position:top;
	background-repeat:repeat-x;
	}
/*活頁簿頁籤樣式*/
.sec1 {
	background-image:url(images/bg-b.png);
	padding-bottom:3px;
	padding-top:9px;
	padding-left:5px;
	padding-right:5px;	
	font:"新細明體";
	font-size:9pt;
	color:#666666;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}
/*活頁簿頁籤樣式*/
.sec2 {
	background-image:url(images/bg-r.png);
	padding-bottom:3px;
	padding-top:9px;
	padding-left:5px;
	padding-right:5px;	
	font:"新細明體";
	font-size:9pt;
	color:#BD3C63;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}
/*活頁簿頁籤樣式*/
.no1 {
	background-image:url(images/no2.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:4px;
	padding-top:9px;
	font:"新細明體";
	font-size:9pt;
	color:#222222;
}
/*活頁簿頁籤樣式*/
.no2 {
	background-image:url(images/no1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:4px;
	padding-top:9px;
	font:"新細明體";
	font-size:9pt;
	color:#fff;
}
.frame01 {
border:1px #ffffff solid;
}

.frame02 {
border:1px #CCCCCC solid;
}

.r13 {
	font-size:10pt;
	color:#BD3C63;
}
.r13_2 {
	font-size: 13px;
	color:#CC0000;
}
.r16 {
	font-size: 16px;
	color:#CC0000;
	font-weight:bold;
}


.input_01 {
	height:16px;
	color:#3366CC;
}
.b13_2 {
	font-size: 13px;
	color:#1A53D9;
}
.bb13_2 {
	font-size: 13px;
	color:#FF3300;
}
.bbb13_2 {
	font-size: 13px;
	color:#663399;
}
.boder02 {
	border-bottom:1px #FFFFFF solid;
	 padding:3px;
}

.th_title {
	font-size: 15px;
	font-weight: bold;
	color:#0066CC;
	border-bottom:1px #CCCCCC dashed;
	padding:3px;
}
.a13{
	font-size:10pt;
	line-height:1.8em;
	color:#333333;
	}
/*	
.td-out {
	background-image:url(/images/left_bg_01.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:8px ;
	padding-bottom:8px ;
	padding-left:5px ;
	}
.td-over {
	background-image:url(/images/left_bg_02.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:8px ;
	padding-bottom:8px ;
	padding-left:5px ;

	}
.td-out1 {
	background-image:url(/images/btn05.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-top:9px ;
	padding-bottom:6px ;
	}
.td-over1 {
	background-image:url(/images/btn04.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-top:9px ;
	padding-bottom:6px ;

	}

.td-out2 {
	background-image:url(/images/no18.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:3px;
	padding-top:3px;
	}
.td-over2 {
	background-image:url(/images/no17.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:6px;
	padding-top:0px;
	}
.td-over2_1 {
	background-image:url(/images/no19.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:6px;
	padding-top:0px;
	}

.td-out3 {
	background-image:url(/images/menu1_02.png);
	}
.td-over3 {
	background-image:url(/images/menu2_14_2.png);
	}

*/	
